{
	"thanks": "Merci pour votre achat!",
	"successfullySubscribed": "Vous avec souscris avec succès à l'offre {{plan}}.",
	"successfullyGifted": "Vous avez offert une offre {{plan}} à l'utilisateur {{username}} avec succès.",
	"manageSubscription": "Pour mettre à jour la méthode de paiement ou annuler votre abonnement, visitez la page de <a href=\"/user/settings/subscriptions\">gestion d'abonnement</a>",
	"payWithCard": "Payer par carte de Credit/Débit",
	"subscriptionAlreadyActive": "Vous avez déja un abonnement actif, vous devez donc entrer un nom d'utilisateur pour offrir un abonnement",
	"giftingASubscription": "Offrir un abonnement",
	"enterAUsername": "Entrez le nom d'un utilisateur ci-dessous pour lui offrir un abonnement, plutot que de l'appliquer sur votre compte",
	"oneTimeGift": "Note: Il s'agit d'un cadeau unique durant 1 mois, il n'y aura pas de renouvellement automatique",
	"purchaseSummary": "Récapitulatif de commande",
	"toPay": "À payer",
	"startingSubscriptionToday": "Note: Débuter un abonnement aujourd'hui signifie que votre carte sera chargée de ${{amount}} tous les mois. Si vous souhaitez changer la carte de paiement ou annuler, consultez la page de <a href=\"/user/settings/subscriptions\">gestion d'abonnement</a>.",
	"giftCredit": "Note: 1 mois de crédit sera ajouté au compte du bénéficiaire du cadeau après le paiement. Cela s'ajoutera à tout crédit en cours.",
	"subscribeFor": "S'abonner pour ${{amount}}/mois",
	"giftFor": "Achat d'un cadeau ${{amount}}",
	"purchasePlan": "Achat de {{plan}} (${{amount}})",
	"errorCreatingSubscription": "Une erreur est survenue lors de la souscription à votre abonnement",
	"errorGiftingSubscription": "Une erreur est survenue lorsque nous avons essayé d'offrir votre abonnement",
	"cannotGiftYourself": "Vous ne pouvez pas vous offrir un abonnement, vous pouvez cependant rallonger celui actuel sur la page de gestion d'abonnement",
	"errorCheckingUsername": "Une erreur est survenue lors de la vérification du nom d'Utilisateur",
	"payWithCrypto": "Pay with Cryptocurrency",
	"startCryptoPayment": "Start cryptocurrency payment",
	"sendCryptoAmount": "Send <code>{{amount}}</code> {{currency}} to the address below",
	"cryptoStatus": {
		"NEW": "Awaiting Payment",
		"PENDING": "Payment Detected",
		"COMPLETED": "Completed",
		"EXPIRED": "Expired",
		"UNRESOLVED": {
			"UNDERPAID": "Underpaid",
			"OVERPAID": "Overpaid",
			"MULTIPLE": "Multiple Payments Detected"
		}
	},
	"redirectNotice": "You will automatically be redirected once payment has been confirmed",
	"selectPaymentMethod": "Select payment method",
	"creditDebitCard": "Credit/Debit Card",
	"payWithDigitalWallet": "Pay with digital wallet"
}
